Subject: bug#73384: [PATCH] Draw coloured stipples on NS

From: Ben Simms <[email-masked]>
Date: Sat, 18 Jan 2025 11:29:37 +0100

Hello, I sent off the request last week, I'm currently waiting on a reply
from [email-masked]

On Sat, 18 Jan 2025, 10:37 Eli Zaretskii, <[email-masked]> wrote:

> > Cc: Rudolf Adamkovič <[email-masked]>,
> >  Arash Esbati <[email-masked]>, Stefan Kangas <[email-masked]>,
> >  JD Smith <[email-masked]>, [email-masked]
> > Date: Sun, 12 Jan 2025 10:59:17 +0000
> > From: Alan Third <[email-masked]>
> >
> > On Sun, Jan 05, 2025 at 08:17:42PM +0100, Ben Simms wrote:
> > > Hi all, I've revised my patch from Alan's feedback.
> > > You can find it attached.
> >
> > LGTM. What's the situation with copyright assignment here? Has it
> > already been done?
>
> Ben, did you start your assignment paperwork?  If not, would you like
> to start it now, so we could install your changes?
>
> Thanks.
>